#! FluxPEEC 18.0


lastInstance = ConductorUnidirectionalAssimilation(name='BOND_1',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[79],
										  Volume[75],
										  Volume[74]],
								 inputFaces=[Face[410]],
								 ouputFaces=[Face[434]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_2',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[73],
										  Volume[68],
										  Volume[69]],
								 inputFaces=[Face[377]],
								 ouputFaces=[Face[401]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_3',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[13],
										  Volume[9],
										  Volume[8]],
								 inputFaces=[Face[46]],
								 ouputFaces=[Face[70]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_4',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[62],
										  Volume[66],
										  Volume[67]],
								 inputFaces=[Face[344]],
								 ouputFaces=[Face[368]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_5',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[7],
										  Volume[3],
										  Volume[2]],
								 inputFaces=[Face[13]],
								 ouputFaces=[Face[37]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_6',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[112],
										  Volume[108],
										  Volume[107]],
								 inputFaces=[Face[592]],
								 ouputFaces=[Face[616]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_7',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[61],
										  Volume[57],
										  Volume[56]],
								 inputFaces=[Face[311]],
								 ouputFaces=[Face[335]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_8',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[49],
										  Volume[45],
										  Volume[44]],
								 inputFaces=[Face[244]],
								 ouputFaces=[Face[268]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_9',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[103],
										  Volume[99],
										  Volume[98]],
								 inputFaces=[Face[542]],
								 ouputFaces=[Face[566]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_10',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[135],
										  Volume[131],
										  Volume[130]],
								 inputFaces=[Face[957]],
								 ouputFaces=[Face[981]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_11',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[43],
										  Volume[39],
										  Volume[38]],
								 inputFaces=[Face[211]],
								 ouputFaces=[Face[235]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_12',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[97],
										  Volume[93],
										  Volume[92]],
								 inputFaces=[Face[509]],
								 ouputFaces=[Face[533]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_13',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[37],
										  Volume[33],
										  Volume[32]],
								 inputFaces=[Face[178]],
								 ouputFaces=[Face[202]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_14',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[91],
										  Volume[87],
										  Volume[86]],
								 inputFaces=[Face[476]],
								 ouputFaces=[Face[500]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_15',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[31],
										  Volume[27],
										  Volume[26]],
								 inputFaces=[Face[145]],
								 ouputFaces=[Face[169]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_16',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[85],
										  Volume[81],
										  Volume[80]],
								 inputFaces=[Face[443]],
								 ouputFaces=[Face[467]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_17',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[25],
										  Volume[21],
										  Volume[20]],
								 inputFaces=[Face[112]],
								 ouputFaces=[Face[136]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_18',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[19],
										  Volume[15],
										  Volume[14]],
								 inputFaces=[Face[79]],
								 ouputFaces=[Face[103]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_19',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[129],
										  Volume[125],
										  Volume[143]],
								 inputFaces=[Face[990]],
								 ouputFaces=[Face[909]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_20',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[141],
										  Volume[137],
										  Volume[136]],
								 inputFaces=[Face[914]],
								 ouputFaces=[Face[942]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_21',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[172],
										  Volume[171],
										  Volume[170]],
								 inputFaces=[Face[739]],
								 ouputFaces=[Face[748]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_22',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[176],
										  Volume[175],
										  Volume[174]],
								 inputFaces=[Face[711]],
								 ouputFaces=[Face[724]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_23',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[124],
										  Volume[123],
										  Volume[122]],
								 inputFaces=[Face[1016]],
								 ouputFaces=[Face[1025]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_24',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[121],
										  Volume[120],
										  Volume[180]],
								 inputFaces=[Face[1030]],
								 ouputFaces=[Face[669]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_25',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[165],
										  Volume[164],
										  Volume[163]],
								 inputFaces=[Face[781]],
								 ouputFaces=[Face[790]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_26',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[169],
										  Volume[168],
										  Volume[167]],
								 inputFaces=[Face[755]],
								 ouputFaces=[Face[768]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_27',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[152],
										  Volume[151],
										  Volume[150]],
								 inputFaces=[Face[859]],
								 ouputFaces=[Face[868]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_28',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[155],
										  Volume[154],
										  Volume[153]],
								 inputFaces=[Face[843]],
								 ouputFaces=[Face[852]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_29',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[149],
										  Volume[148],
										  Volume[147]],
								 inputFaces=[Face[875]],
								 ouputFaces=[Face[884]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_30',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[162],
										  Volume[161],
										  Volume[159]],
								 inputFaces=[Face[795]],
								 ouputFaces=[Face[824]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_31',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[158],
										  Volume[157],
										  Volume[156]],
								 inputFaces=[Face[827]],
								 ouputFaces=[Face[836]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='BOND_32',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[146],
										  Volume[145],
										  Volume[144]],
								 inputFaces=[Face[891]],
								 ouputFaces=[Face[900]],
								 mesh=AssimilationUniform(numbers=[1,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)


lastInstance = ConductorUnidirectionalAssimilation(name='PIN_1',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[77]],
								 inputFaces=[Face[419]],
								 ouputFaces=[Face[427]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_2',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[70]],
								 inputFaces=[Face[392]],
								 ouputFaces=[Face[390]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_3',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[10]],
								 inputFaces=[Face[61]],
								 ouputFaces=[Face[59]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_4',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[65]],
								 inputFaces=[Face[359]],
								 ouputFaces=[Face[357]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_5',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[4]],
								 inputFaces=[Face[28]],
								 ouputFaces=[Face[26]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_6',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[109]],
								 inputFaces=[Face[607]],
								 ouputFaces=[Face[605]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_9',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[58]],
								 inputFaces=[Face[326]],
								 ouputFaces=[Face[324]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_10',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[46]],
								 inputFaces=[Face[259]],
								 ouputFaces=[Face[257]],
								 mesh=AssimilationUniform(numbers=[1,
																   2]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_11',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[100]],
								 inputFaces=[Face[557]],
								 ouputFaces=[Face[555]],
								 mesh=AssimilationUniform(numbers=[1,
																   2]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_12',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[132]],
								 inputFaces=[Face[970]],
								 ouputFaces=[Face[972]],
								 mesh=AssimilationUniform(numbers=[1,
																   2]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_14',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[41]],
								 inputFaces=[Face[220]],
								 ouputFaces=[Face[228]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_15',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[94]],
								 inputFaces=[Face[522]],
								 ouputFaces=[Face[524]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_16',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[34]],
								 inputFaces=[Face[191]],
								 ouputFaces=[Face[193]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_17',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[88]],
								 inputFaces=[Face[491]],
								 ouputFaces=[Face[489]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_18',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[28]],
								 inputFaces=[Face[160]],
								 ouputFaces=[Face[158]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_19',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[82]],
								 inputFaces=[Face[458]],
								 ouputFaces=[Face[456]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_20',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[22]],
								 inputFaces=[Face[125]],
								 ouputFaces=[Face[127]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_21',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[16]],
								 inputFaces=[Face[92]],
								 ouputFaces=[Face[94]],
								 mesh=AssimilationUniform(numbers=[2,
																   1]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_24',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[126]],
								 inputFaces=[Face[1003]],
								 ouputFaces=[Face[1005]],
								 mesh=AssimilationUniform(numbers=[1,
																   2]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)

lastInstance = ConductorUnidirectionalAssimilation(name='PIN_25',
								 material=Material['COPPER'],
								 color=Color['Turquoise'],
								 visibility=Visibility['VISIBLE'],
								 volumes=[Volume[138]],
								 inputFaces=[Face[927]],
								 ouputFaces=[Face[929]],
								 mesh=AssimilationUniform(numbers=[1,
																   2]),
								 meshOptions=MeshOptions(meshAccuracy=95.0),
								 postProMesh=1)


lastInstance = ConductorBidirectional(name='CH_1',
					volumes=[Volume[78],
							 Volume[76]],
					currentOrientationFace=Face[411],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_2',
					volumes=[Volume[72],
							 Volume[71]],
					currentOrientationFace=Face[383],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_3',
					volumes=[Volume[12],
							 Volume[11]],
					currentOrientationFace=Face[47],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_4',
					volumes=[Volume[63],
							 Volume[64]],
					currentOrientationFace=Face[350],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_5',
					volumes=[Volume[6],
							 Volume[5]],
					currentOrientationFace=Face[14],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_6',
					volumes=[Volume[111],
							 Volume[110]],
					currentOrientationFace=Face[593],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_9',
					volumes=[Volume[60],
							 Volume[59]],
					currentOrientationFace=Face[312],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_10',
					volumes=[Volume[48],
							 Volume[47]],
					currentOrientationFace=Face[245],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_11',
					volumes=[Volume[102],
							 Volume[101]],
					currentOrientationFace=Face[543],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_12',
					volumes=[Volume[134],
							 Volume[133]],
					currentOrientationFace=Face[958],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_14',
					volumes=[Volume[42],
							 Volume[40]],
					currentOrientationFace=Face[212],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_15',
					volumes=[Volume[96],
							 Volume[95]],
					currentOrientationFace=Face[515],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_16',
					volumes=[Volume[36],
							 Volume[35]],
					currentOrientationFace=Face[179],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_17',
					volumes=[Volume[90],
							 Volume[89]],
					currentOrientationFace=Face[477],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_18',
					volumes=[Volume[30],
							 Volume[29]],
					currentOrientationFace=Face[146],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_19',
					volumes=[Volume[84],
							 Volume[83]],
					currentOrientationFace=Face[449],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_20',
					volumes=[Volume[24],
							 Volume[23]],
					currentOrientationFace=Face[113],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_21',
					volumes=[Volume[18],
							 Volume[17]],
					currentOrientationFace=Face[80],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_24',
					volumes=[Volume[128],
							 Volume[127]],
					currentOrientationFace=Face[996],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='CH_25',
					volumes=[Volume[140],
							 Volume[139]],
					currentOrientationFace=Face[915],
					surfaceMesh=PiecewiseUniform(numbers=[3,
														  3]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Turquoise'])

lastInstance = ConductorBidirectional(name='PHASE1',
					volumes=[Volume[173]],
					currentOrientationFace=Face[725],
					surfaceMesh=PiecewiseUniform(numbers=[5,
														  12]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['ORANGE'])

lastInstance = ConductorBidirectional(name='PHASE2',
					volumes=[Volume[179]],
					currentOrientationFace=Face[670],
					surfaceMesh=PiecewiseUniform(numbers=[5,
														  8]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Yellow'])

lastInstance = ConductorBidirectional(name='PHASE3',
					volumes=[Volume[166]],
					currentOrientationFace=Face[769],
					surfaceMesh=PiecewiseUniform(numbers=[7,
														  9]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Green'])

lastInstance = ConductorBidirectional(name='MINUS',
					volumes=[Volume[160]],
					currentOrientationFace=Face[805],
					surfaceMesh=PiecewiseUniform(numbers=[4,
														  12]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Blue'])

lastInstance = ConductorBidirectional(name='PLUS',
					volumes=[Volume[142]],
					currentOrientationFace=Face[943],
					surfaceMesh=PiecewiseUniform(numbers=[6,
														  24]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Red'])

lastInstance = ConductorBidirectional(name='HEAT',
					volumes=[Volume[177]],
					currentOrientationFace=Face[695],
					surfaceMesh=PiecewiseUniform(numbers=[25,
														  20]),
					thicknessMesh=Uniform(subdivisionNumber=2),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Magenta'])

lastInstance = ConductorBidirectional(name='PCB_P',
					volumes=[Volume[119]],
					currentOrientationFace=Face[655],
					surfaceMesh=PiecewiseUniform(numbers=[14,
														  17]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Red'])

lastInstance = ConductorBidirectional(name='PCB_M',
					volumes=[Volume[1]],
					currentOrientationFace=Face[1],
					surfaceMesh=PiecewiseUniform(numbers=[14,
														  20]),
					thicknessMesh=OneElement(),
					material=Material['COPPER'],
					visibility=Visibility['VISIBLE'],
					color=Color['Blue'])

MeshAllConductors()

saveProjectAs('physbuilt.FLU')
