#! FluxPEEC 18.0


# Results export

file = open('result/TestCase_RES.txt', 'a')
file.write("\n\n================= VALUES OF ALL THREE C-MATRICES =====================\n\n")
file.close()

CapacitanceMatrix['MAXWELL_MATRIX'].exportTXT(txtFile='result/TestCase_RES.txt',
										   mode='ADD VALUES')

CapacitanceMatrix['KIRCHHOFF_MATRIX'].exportTXT(txtFile='result/TestCase_RES.txt',
											 mode='ADD VALUES')

CapacitanceMatrix['CAPACITANCE_MATRIX'].exportTXT(txtFile='result/TestCase_RES.txt',
											   mode='ADD VALUES')

file=open('result/TestCase_RES.txt','a')
file.write("\n\n======================== Results on Impedance Probes ======================== \n")
file.close()

CurvesOfImpedance(name='INPUT_IMPEDANCE',
			   path=EvolutivePath(parameterSet=[SetParameterXVariable(paramEvol=VariationParameter['FREQUENCY'],
			   limitMin=1000.0,
			   limitMax=2.0E8)]),
			   firstProbe=ImpedanceProbe['LOOP_PROBE'],
			   secondeProbe=ImpedanceProbe['LOOP_PROBE'])

CurveVariation2D['INPUT_IMPEDANCE'].exportTXT(txtFile='result/TestCase_RES.txt',
										   mode='ADD VALUES')

saveProjectAs('postprocessed.FLU')